Subject: [lojban] Re: grammar nitpick question

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 20:22:01 -0600

On Sat, Dec 07, 2002 at 09:01:11PM -0500, Pierre Abbat wrote:
> I'm editing my message from the day the power went out into an article for 
> nuzban, and I wrote this sentence:
> 
> {.ibo so'i py. na se bangu le glico gi'e seri'a na jimpe fi le midnoi tcita 
> be le jeltci}
> 
> jbofi'e complained about "Missing selbri before GIhA". I tried {vau} and a 
> few other things and found that the following works:
> 
> {.ibo so'i ra na se bangu le glico gi'e seri'a na jimpe fi le midnoi tcita be 
> le jeltci}
> 
> Why?

You need boi after the so'i I think? Else it reads "so'i py." as
one number as the outter quantifier for "[lo] na se bangu".

(This is just a guess, I didn't try it).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku